options(scipen=999)
options(digits=10)
cat("\014") # clear screen
rm(list=ls(all=TRUE))


c=function(n,r) factorial(n)/(factorial(r)*factorial(n-r))
c(5,2)
bstar=function(x,k,p) c(x-1,k-1)*p^k*(1-p)^(x-k)
bstar(3,3,0.25)
bstar(4,3,0.25)
bstar(5,3,0.25)


